VMWARE2.0 に CentOS いれたのでイメージ保存してもってった。

VMにCentOS を前インストールしていろいろやってイメージとっといたら次から超楽だぜ!

って思いながらね?、VMware Server はいろんな理由で 2.0 を使ってたんですが、この2.0というのがとてもアレだ。別に文句をつける筋合いではないが、Tomcat勝手に起動したりいろいろね。

で、1.x系がいいやっってことで VMware Server 1.x をインストしていざ CentOS のイメージを読ませるわけなんですが、最初は Config File エラーとか言われてうまくいかない。でもこんな程度は予想のスコープイン。VMware の vmx ファイルなんて適当にいじればいいってのはわかってるんですよ。

で、

最終的には vmdk がバージョン違いでダメだと。

もしかしたらバイナリエディタでバージョン部分書き換えたら動くのかもしれないけど面倒なのでやめました。結局2.0入れて事なきを得ましたとさ。